
flow3.typo3.org - Bug # 42367

Status: Resolved Priority: Must have
Author: Martin Brüggemann Category: Content
Created: 2012-10-25 Assigned To: Bastian Waidelich
Updated: 2013-07-04 Due date:
Subject: Broken Link to the TYPO3 Flow Coding Guidelines on one page
Description

The link to the "Coding Guidelines in a one page document" doesn't work here 
http://flow.typo3.org/documentation/codingguidelines/php.html

http://flow.typo3.org/_Resources/Static/Packages/TYPO3.FlowOrg/Assets/Content/TYPO3_Flow-CGL-on-one-page.pdf

Related issues:
related to flow3.typo3.org - Task # 43882: Update "CGL on one page" to new co... Resolved 2012-12-11
related to flow3.typo3.org - Bug # 49963: Broken Link to the TYPO3 Flow Codin... New 2012-10-25

History
#1 - 2012-11-28 09:30 - Adrian Föder

hah nice just wanted to report that when I stumbled upon this already created issue.
So +1 from me.

#2 - 2012-12-11 14:49 - Bastian Waidelich
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

#3 - 2012-12-11 14:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17098

#4 - 2013-02-07 15:00 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Resolved with move to docs.typo3.org

#5 - 2013-07-04 19:56 - Benno Weinzierl

Seems like it is broken again :(

The link "coding guidelines in a one page document" on the following page is broken:
http://docs.typo3.org/flow/TYPO3FlowDocumentation/TheDefinitiveGuide/PartV/CodingGuideLines/PHP.html
